- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_char2b_t Struct Reference
[XCB API]

xcb_char2b_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | byte1
uint8_t | byte2

## Detailed Description

xcb_char2b_t

## Field Documentation

uint8_t xcb_char2b_t::byte1

uint8_t xcb_char2b_t::byte2

The documentation for this struct was generated from the following file:

- xproto.h